[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSection.Empty

Is the section empty

## Declaration

Source position: inifiles.pp line 103

`public function TIniFileSection.Empty: Boolean;`

## Function result

True if the section is empty

## Description

Empty returns True if the section contains no key values (even if they are empty). It may contain comments.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.